SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT;
SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS;
SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION;
SET NAMES utf8;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;



DROP TABLE IF EXISTS `customers`;
CREATE TABLE `customers` (
  `CustomerID` int(11) NOT NULL auto_increment,
  `CompanyName` varchar(50) default NULL,
  `FirstName` varchar(30) default NULL,
  `LastName` varchar(50) default NULL,
  `Address` varchar(255) default NULL,
  `City` varchar(50) default NULL,
  `StateOrProvince` varchar(20) default NULL,
  `PostalCode` varchar(20) default NULL,
  `Country` varchar(50) default NULL,
  `Phone` varchar(30) default NULL,
  `Fax` varchar(30) default NULL,
  `Email` varchar(50) default NULL,
  `Notes` varchar(255) default NULL,
  `BillName` varchar(100) NOT NULL default 'MUST FILL IN BILLING NAME',
  `BillAddress` varchar(255) default NULL,
  `BillCity` varchar(50) default NULL,
  `BillState` varchar(20) default NULL,
  `BillZip` varchar(20) default NULL,
  `CellorPager` varchar(100) default '',
  `InternetCustomerNo` varchar(30) default NULL,
  PRIMARY KEY  (`CustomerID`),
  UNIQUE KEY `noDups` (`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`),
  KEY `WebImporterIndex` (`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`),
  KEY `CustomerID` (`CustomerID`),
  KEY `Phone` (`Phone`),
  KEY `LastName` (`LastName`),
  KEY `FirstName` (`FirstName`),
  KEY `FullName` (`LastName`,`FirstName`)
) TYPE=MyISAM;
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (2,'','Sandy','Hunkler','1164 Valley Forge Rd','Milford','OH','45150','US','5139564900','5139564910','sandyh@tennisshop.com','','Sandy Hunkler','11613 Reading Rd','Sharonville','OH','45241','',NULL),(3,'Midwest Sports Supply','Greg','Wolf','11613 Reading Rd','Sharonville','OH','45241','US','5139564900','5139564910','gregw@tennisshop.com',NULL,'Greg Wolf','11613 Reading Rd','Sharonville','OH','45241','',NULL),(4,'Midwest Sports Supply','Marty','Wolf','11613 Reading Rd','Sharonville','OH','45241','US','5139564900','5139564910',NULL,NULL,'Marty Wolf','11613 Reading Rd','Sharonville','OH','45241','',NULL),(5,'','BRANDON','SCHENZ','404 MILL ST','LOCKLAND','OH','45215-4619','US','5138215993','','brandons@tennisshop.com',NULL,'BRANDON SCHENZ','404 MILL ST','LOCKLAND','OH','45215','',''),(6,'Midwest Sports Supply','Trace','Abraham','11613 Reading Rd','Cincinnati','OH','45241','US','5139564900','5139564910','','','MUST COMPLETE BILLING INFORMATION','','','','','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (7,'','Sharon','Fox','5689 Oak Vista Dr','Madeira','Oh','45227','US','5135617057',NULL,'',NULL,'MUST FILL IN BILLING NAME',NULL,NULL,NULL,NULL,'',NULL),(8,'Midwest Sports Supply','Pat','Griffin','11613 Reading Rd','Cincinnati','OH','45241','US','5139564900',NULL,'',NULL,'MUST FILL IN BILLING NAME',NULL,NULL,NULL,NULL,'',NULL),(25,'','Richard','Stroupe','1235 Monte Verde Dr NE','Albuquerque','NM','87112','US','5052921875',NULL,'',NULL,'Richard Stroupe','1235 Monte Verde Dr NE','Albuquerque','NM','87112','',NULL),(26,'','Jeffery','Innis','71 Windermere Estates','Moultonboro','NH','03254','US','6032534113',NULL,'INNIS@SNET.NET',NULL,'Jeffery Innis','71 Windermere Estates','Moultonboro','NH','03254','',NULL),(27,'','Victor','Ilenda','3722 Chateau Ridge Dr','Ellicott City','MD','21042','US','4437784970',NULL,'victor.ilenda@jhuapl.edu',NULL,'Victor Ilenda','3722 Chateau Ridge Dr','Ellicott City','MD','21042','',NULL),(28,'','Marion','Kidder','5030 W Bluffview Dr','Berrien Springs','MI','49103','US','6164731038',NULL,'kidder@andrews.edu',NULL,'Marion Kidder','5030 W Bluffview Dr','Berrien Springs','MI','49103','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (29,'','Mekus','Mackenzie','1176 Tabor Lake Dr','Lexington','KY','40502','US','8592690229',NULL,'',NULL,'Mekus Mackenzie','1176 Tabor Lake Dr','Lexington','KY','40502','',NULL),(30,'','Allyson','Hunter','4432 Old Gee Rd','Hopewell','VA','23860','US','8044581472',NULL,'thehunters5363@aol.com',NULL,'Allyson Hunter','4432 Old Gee Rd','Hopewell','VA','23860','',NULL),(31,'','Thomas M','Bartlett','945 Fifth Ave Apt/Ste 3G','New York','NY','10021','US','2122885080',NULL,'tommymb33@aol.com',NULL,'Thomas M Bartlett','945 Fifth Ave Apt/Ste 3G','New York','NY','10021','',NULL),(32,'','Cliff','Morehead','414 Manor','Grosspointe Farms','MI','48236','US','3133238041',NULL,'',NULL,'Cliff Morehead','414 Manor','Grosspointe Farms','MI','48236','',NULL),(33,'','Clarence','Pryor','10025 Hyw 38','Evarts','KY','40828','US','6068372213',NULL,'',NULL,'Clarence Pryor','10025 Hyw 38','Evarts','KY','40828','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (35,'','Anita','Shawbitz','14 E Grove Ct','Freeland','MI','48623','US','9897814324',NULL,'anita6895@aol.com',NULL,'Anita Shawbitz','14 E Grove Ct','Freeland','MI','48623','',NULL),(36,'','Ron','Kunold','270 Estelle Ct.','Hemlock','MI','48626','US','9896428815','','','','Ron Kunold','270 Estelle Ct.','Hemlock','MI','48626','',NULL),(42,'','Debra','Wright','505 Shrewsbury','Richmond','VA','23229','US','8042827425','','dwright376@aol.com',NULL,'Debra Wright','505 Shrewsbury','Richmond','VA','23229','',NULL),(43,'','John','Schlicht','5461 Vinings Lake Way','Mableton','GA','30126','US','6789452226','','john.Schlicht@pharma.novartis.com',NULL,'John Schlicht','5461 Vinings Lake Way','Mableton','GA','30126','',NULL),(44,'','LARRY','BRADFORD','3211 CIRCLE OAKS DR SE','ATLANTA','GA','30339-4316','US','7704355266','','ljbtres@aol.com',NULL,'LARRY BRADFORD','3211 CIRCLE OAKS DR SE','ATLANTA','GA','30339','',''),(45,'','Scott','Schneider','2 Foxwood Ln','Pepper Pike','OH','44124','US','2162923942','','joanbes@aol.com',NULL,'Scott Schneider','2 Foxwood Ln','Pepper Pike','OH','44124','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (46,'','DARCY','HENAGAN','2820 TUSCANY CIR','SHREVEPORT','LA','71106','US','3187971963','','',NULL,'DARCY HENAGAN','2820 TUSCANY CIR','SHREVEPORT','LA','71106','',NULL),(47,'','Donald','Whitlock','7160 S 92nd St','Franklin','WI','53132','US','4144259606','','drdondds@earthlink.net',NULL,'Roslyn Slike','7160 S 92nd St','Franklin','WI','53132','',NULL),(48,'','Andrew','Slike','2221 Bentley Dr','Bloomsburg','PA','17815','US','5707846095','','liv4lax24@aol.com',NULL,'Roslyn Slike','2221 Bentley Dr','Bloomsburg','PA','17815','',NULL),(49,'','Robert','Schweigert','6288 Audubon Dr','Pensacola','FL','32504','US','8504777014','','rschwagg@cox.net',NULL,'Robert Schweigert','6288 Audubon Dr','Pensacola','FL','32504','',NULL),(50,'','Harvey','Sivin','91 Tulip Ave Bldg Juniper Apt/Ste C4','Floral Park','NY','11001','US','5165623222','','',NULL,'Harvey Sivin','91 Tulip Ave Bldg Juniper Apt/Ste C4','Floral Park','NY','11001','',NULL),(51,'','L Daniel','Morris','3155 Highfield Dr','Montgomery','AL','36111','US','3342631613','','ldanielmorris@charter.net',NULL,'L Daniel Morris','3155 Highfield Dr','Montgomery','AL','36111','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (52,'','Murphy','Carriere','2329 Cinnamon Ln','Opelousas','LA','70570','US','','','',NULL,'Murphy Carriere','2329 Cinnamon Ln','Opelousas','LA','70570','',NULL),(53,'Sunshine Ranches','Louise','Hirsch','6231 SW 130th Ave','Ft Lauderdale','FL','33330','US','9544344487','','',NULL,'Louise Hirsch','6231 SW 130th Ave','Ft Lauderdale','FL','33330','',NULL),(54,'MIS Dept/Rm 508','Juan C','Ochoa','2495 Amsterdam Ave','New York','NY','10033','US','2129605352','','ochoa@ymail.yu.edu',NULL,'Juan C Ochoa','40-94 Denman St Apt/Ste 3F','Elmhurst','Elmhurst','11373','',NULL),(55,'3RD FLOOR','MORRIS','HYMAN','710 CARONDELET ST','NEW ORLEANS','LA','70130-3732','US','5045889041','','benmo@bellsouth.net',NULL,'MORRIS HYMAN','710 CARONDELET ST  3RD FL','NEW ORLEANS','LA','70130','',''),(56,'','Michael','Ward','2669 Castlewood Dr','Dyer','IN','46311','US','2193226761','','fourward@jorsm.com',NULL,'Michael Ward','14914 101st Ave','Dyer','Dyer','46311','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (57,'','Fred','Connor','610 Jefferson Ave','Defiance','OH','43512','US','4197822919','','eirehsd@earthlink.net',NULL,'Fred Connor','610 Jefferson Ave','Defiance','OH','43512','',NULL),(59,'','Robert','Hromas','10501 Courageous Dr','Indianapolis','IN','46236','US','3178268426','','',NULL,'Robert Hromas','10501 Courageous Dr','Indianapolis','IN','46236','',NULL),(60,'','J. D.','Perrine','97 Winemack St','Oak Bluffs','MA','02557','US','9736358841','','',NULL,'TENNIS SPOT',NULL,NULL,NULL,NULL,'',NULL),(61,'','Therese A','Duda','332 C Forsythia Ct','Bethany Beach','DE','19930','US','3025374635','','',NULL,'TENNIS SPOT','','','','','',NULL),(62,'','John','Crow','90 Riverside Dr','New York','NY','10024','US','2127447003','','',NULL,'TENNIS SPOT','','','','','',NULL),(63,'','Scott','Harrison','5949 Grand Loop Rd','Sugar Hill','GA','30518','US','7706177338','','',NULL,'TENNIS SPOT','','','','','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (64,'','Steven','Konstant','4545 Runyon Deer Ln','Greenwood','IN','46142','US','3178820942','','',NULL,'TENNIS SPOT','','','','','',NULL),(65,'','Zuka','Mukhuradze','55 E 208th St Apt/Ste 1H','Bronx','NY','10467','US','7188812487','','hotzukman23@aol.com',NULL,'Nani Durglishvili','55 E 208th St Apt/Ste 1H','Bronx','NY','10467','',NULL),(66,'','Marsha','Blackman','2754 Waterford Ct','Idaho Falls','ID','83404','US','2085252577','','mbhb@srv.net',NULL,'Marsha Blackman','2754 Waterford Ct','Idaho Falls','ID','83404','',NULL),(68,'','David','Jones','2000 Tamarack Pl','Ashland','OR','97520','US','5414820706','','dsjones@mind.net',NULL,'David Jones','2000 Tamarack Pl','Ashland','OR','97520','',NULL),(72,'','Son Yan','Nguyen','11311 Bryant Rd','Elmonte','CA','91732','US','6264541172','','',NULL,'Son Yan Nguyen','11311 Bryant Rd','Elmonte','CA','91732','',NULL),(73,'','Gregory','Fitzsimons','66 Holbrook Ave','Lowell','MA','01852','US','9782751724','','gray_fitzsimons@nps.gov',NULL,'Gregory Fitzsimons','66 Holbrook Ave','Lowell','MA','01852','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (74,'','NANCY','ABRAMS','6907 JAMIESON AVE','RESEDA','CA','91335-4815','US','8183432743','','bruuster@earthlink.net',NULL,'BRUCE ABRAMS','6907 JAMIESON AVE','RESEDA','CA','91335','',''),(75,'','Ekebert','Elizabeth','1423 Alaska Av','','','','US','6516905968','','',NULL,'Ekebert Elizabeth','1423 Alaska Av','','','','',NULL),(76,'','Richard','Roth','1317 Holling Dr','Omaha','NE','68144','US','4023331219','','rarothone@juno.com',NULL,'Richard Roth','1317 Holling Dr','Omaha','NE','68144','',NULL),(77,'','Jack','Poyner','1360 Ramona Dr E','Paducah','KY','42001','US','2704420396','','jpoyner@hcis.net',NULL,'Jack Poyner','1360 Ramona Dr E','Paducah','KY','42001','',NULL),(78,'','Cecil','Mimms','4127 Oakwood Ln','Matteson','IL','60443','US','3124443187','','',NULL,'Cecil Mimms','P O Box 645','Matteson','IL','60443','',NULL),(80,'','Ginny','Abshear','4353 Helena Ct','Springfield','OH','45503','US','9373280241','','',NULL,'Ginny Abshear','4353 Helena Ct','Springfield','OH','45503','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (81,'','Christian','Herbik','5029 Wyffels Rd','Canandaigua','NY','14424','US','5853942362','','',NULL,'Christian Herbik','5029 Wyffels Rd','Canandaigua','NY','14424','',NULL),(82,'','Kermit','Lim','300 Los Alisos','South Pasadena','CA','91030','US','3232583876','','',NULL,'TENNIS SPOT','','','','','',NULL),(83,'','Cynthia','Murphy','6005 Treyburn Pl','Glen Allen','VA','23059','US','8043647249','','',NULL,'TENNIS SPOT','','','','','',NULL),(84,'','Dottie','Cutler','810 Avenue Rd','Washington','NC','27889','US','2529460791','','',NULL,'TENNIS SPOT','','','','','',NULL),(85,'','Angela J','Cummins','34296 Kowitz Rd','Lebanon','OR','97355','US','5412596240','','',NULL,'TENNIS SPOT','','','','','',NULL),(86,'','Mark','Slaughter','314 Harris St','Clarendon Hills','IL','60514','US','7083464040','','mscabg@aol.com',NULL,'Mark Slaughter','314 Harris St','Clarendon Hills','IL','60514','',NULL),(87,'Rhodes Realty','Brenda','Rhodes','101 Maple Village','Middletown','IN','47356','US','7655334333','','',NULL,'Brenda Rhodes','101 Maple Village','Middletown','IN','47356','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (88,'','Danny','Zaterman','25 Huntwick Ln','Englewood','CO','80110','US','3037818314','','',NULL,'Tennis Spot','','','','','',NULL),(89,'','Robert','Kenney','97 Bender Dr','Clifton','NJ','07013','US','2012224441','','kenneyrobert@yahoo.com',NULL,'Robert Kenney','97 Bender Dr','Clifton','NJ','07013','',NULL),(100,'','Carl','Bohumil','503 S 2Nd','Clinton','MO','64735','US','6608853298','','',NULL,'Carl Bohumil','P O Box 523','Clinton','MO','64735','',NULL),(101,'','Sammy','Chugh','438 S Graham St Apt/Ste 1','Pittsburgh','PA','15232','US','4123614042','','kman261@hotmail.com',NULL,'Mark Kaminski','1686 Lincoln St Apt/Ste 1','New Kensington','PA','15068','',NULL),(102,'','Margaret','Ginther','289 Lakeside Dr W','Centerville','MA','02632','US','5087787252','','',NULL,'Tennis Spot','','','','','',NULL),(103,'','Theresa','Deyoung','378 Kleiner St','Frankenmuth','MI','48734','US','9896529963','','',NULL,'Theresa Deyoung','378 Kleiner St','Frankenmuth','MI','48734','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (104,'Eagle Tennis Distributors','James','Nesbit','16263 W Cactus Valley Ln','Surprise','AZ','85374','US','6239759960','','oncourt@aol.com',NULL,'James Nesbit','16263 W Cactus Valley Ln','Surprise','AZ','85374','',NULL),(105,'','LESLIE','JOSEPH','21 BRICKETT ST','WEST NEWBURY','MA','01985-2232','US','7818611539','','jarbetter@aol.com',NULL,'JEFFERY ARBETTER','22 SHERBURNE RD','LEXINGTON','MA','02421','',NULL),(106,'','Rolando','Alcocer','1105 Monarda Way','Acworth','GA','30102','US','6788590287','','rolando.alcocer@turner.com',NULL,'Rolando Alcocer','1105 Monarda Way','Acworth','GA','30102','',NULL),(107,'','Ruben','Gonzalez','501 N Bridge St Apt/Ste Pmb 315','Hildalgo','TX','78557-2530','US','','','ruben@tennis.com.mx',NULL,'Ruben Gonzalez','Chimalistoc #1107','Garca, Garcia N.L.','MEXICO','66230','',NULL),(108,'','Joseph','States','308 Penn Ave','Seaford','DE','19973','US','3026281827','','joeys_81843@hotmail.com',NULL,'Cindy Carlton','308 Penn Ave','Seaford','DE','19973','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (109,'','Toby','Tsukamoto','314 Hanakoa St','Honolulu','HI','96825','US','8083959785','','',NULL,'Toby Tsukamoto','314 Hanakoa St','Honolulu','HI','96825','',NULL),(110,'','Stephen','Epstein','3107 Confederate South Dr','Missouri City','TX','77459','US','2814375076','','stephenep@aol.com',NULL,'Stephen Epstein','3107 Confederate South Dr','Missouri City','TX','77459','',NULL),(111,'Frankel Enterprises','Thomas','Frankel','200 Admirals Cove Blvd Apt/Ste 417','Jupiter','FL','33477','US','5617441033','','',NULL,'Thomas Frankel','200 Admirals Cove Blvd Apt/Ste 417','Jupiter','FL','33477','',NULL),(112,'','Mike','Garza','3819 Wooded Creek Dr','Farmers Branch','TX','75244-4751','US','9724068556','','mkg2476@dcccd.edu',NULL,'Mike Garza','3819 Wooded Creek Dr','Farmers Branch','TX','75244-4751','',NULL),(113,'','Denise','Feider','1968 Telemark Ct','Green Bay','WI','54313','US','9204995996','','ndatennis05@aol.com',NULL,'Denise Feider','1968 Telemark Ct','Green Bay','WI','54313','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (114,'','Mark','Thompson','229 Westchase Dr','Nashville','TN','37205','US','6153831477','','',NULL,'Tennis Spot','08 07','','','','',NULL),(115,'','Anne','Yates','24 Curtiss Cir','Sudbury','MA','01776','US','9784434539','','attyay@aol.com',NULL,'Anne Yates','24 Curtiss Cir','Sudbury','MA','01776','',NULL),(118,'','Jeff','Robinson','898 Matthew Ct','El Dorado Hills','CA','95762','US','9169390830','','jtrobins@bigfoot.com',NULL,'Jeff Robinson','898 Matthew Ct','El Dorado Hills','CA','95762','',NULL),(119,'','Craig H','Schimelman','4115 Homestead Ridge Dr','Cumming','GA','30041','US','6784554458','','',NULL,'Tennis Spot','','','','','',NULL),(120,'Dept Of Pathology','Rajen','Ramsamooj','4400 V St','Sacramento','CA','95817','US','9167345534','','rajendra.ramsamooj@ucdmc.ucdavis.edu',NULL,'Rajen Ramsamooj','2 Naples Ct','Sacramento','CA','95831','',NULL),(121,'','Joyce','Gardner','524 White Cap Rd','Bellingham','WA','98229','US','3607384054','','',NULL,'Joyce Gardner','524 White Cap Rd','Bellingham','WA','98229','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (122,'House In Rear','Michael','Medeiros','383 Cedar Grove St','New Bedford','MA','02746','US','5089944553','','',NULL,'Michael Medeiros','383 Cedar Grove St','New Bedford','MA','02746','',NULL),(123,'','Carol','Vasche','4726 N Greenview Cir','Litchfield Park','AZ','85340','US','6239357830','','',NULL,'Carol Vasche','4726 N Greenview Cir','Litchfield Park','AZ','85340','',NULL),(124,'','William','Rice','1624 Pine Valley Dr Apt/Ste 110','Ft Meyers','FL','33907','US','2394668170','','billmarg2@aol.com',NULL,'William Rice','1624 Pine Valley Dr Apt/Ste 110','Ft Meyers','FL','33907','',NULL),(125,'','Norman','Miller','2826 Darwin Ct','St Louis','MO','63121','US','3148771069','','',NULL,'Norman Miller','2826 Darwin Ct','St Louis','MO','63121','',NULL),(126,'','Jaime','Landman','2141 N E 202 St','Miami','FL','33179','US','3059372544','','alergai@bellsouth.net',NULL,'Jaime Landman','2141 N E 202 St','Miami','FL','33179','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (127,'','KINLEN','GEE','505 N ALVERNON WAY','TUCSON','AZ','85711-1923','US','5202508311','','tenniskg@aol.com',NULL,'KINLEN GEE','5905 N VIA SERENA','TUCSON','AZ','85750','',NULL),(128,'','Ted','Esders','672 Admiralty Way','Webster','NY','14580','US','5854535691','','tesders@ocdus.jnj.com',NULL,'Ted Esders','672 Admiralty Way','Webster','NY','14580','',NULL),(129,'','Constantino','Sicard','317 Main St Apt/Ste A','Woburn','MA','01801','US','7819380162','','',NULL,'Constantino Sicard','317 Main St Apt/Ste A','Woburn','MA','01801','',NULL),(130,'','Brandi S.','Redmond','2427 Morgan Av','','','','US','6204214334','','',NULL,'Brandi S. Redmond','2427 Morgan Av','','','','',NULL),(134,'','Hao','Du','447 W Diamond Ave Apt/Ste 101','Gaithersburg','MD','20877','US','3015271236','','haodu1@umbc.edu',NULL,'Hao Du','447 W Diamond Ave Apt/Ste 101','Gaithersburg','MD','20877','',NULL),(135,'','Robert','Bennetti','8073 E Coronado Rd','Tucson','AZ','85750','US','5208847954','','bbennetti@cpes.com',NULL,'Robert Bennetti','8073 E Coronado Rd','Tucson','AZ','85750','',NULL);
INSERT INTO `customers` (`CustomerID`,`CompanyName`,`FirstName`,`LastName`,`Address`,`City`,`StateOrProvince`,`PostalCode`,`Country`,`Phone`,`Fax`,`Email`,`Notes`,`BillName`,`BillAddress`,`BillCity`,`BillState`,`BillZip`,`CellorPager`,`InternetCustomerNo`) VALUES (136,'','Sunil','Saith','7434 Oakland Dr','Portage','MI','49024','US','6163278313','','ssaith@umich.edu',NULL,'Sunil Saith','7434 Oakland Dr','Portage','MI','49024','',NULL),(137,'','Bernie','Nguyen','23 Wheat Hill','Rochester','NY','14624','US','5857262149','','',NULL,'Bernie Nguyen','23 Wheat Hill','Rochester','NY','14624','',NULL),(138,'','Thomas','Schoen','1 Ladera Place','Santa Fe','NM','87508','US','5054661991','','',NULL,'Thomas Schoen','1 Ladera Place','Santa Fe','NM','87508','',NULL),(139,'Cadence Mc Shane','Randy','Rexroat','2700 Via Fortuna Apt/Ste 301','Austin','TX','78746','US','5123281411','','raraustin@hotmail.com',NULL,'Randy Rexroat','15845 Garrison Cir','Austin','TX','78717','',NULL),(140,'','Roger D','Di Giulio','4908 Oakwood Ave','Downers Grove','IL','60515','US','3129305195','','',NULL,'Tennis Spot','','','','','',NULL);
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT;SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS
SET COLLATION_COLLATION=@OLD_COLLATION_CONNECTION;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
